<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="JSS" />
		<Description value="Enriched survival experience" />
		<Author value="mjrice" />
		<Version value="1.4" />
		<Website value="" />
	</ModInfo>
</xml>